Cannot install packages - says "compiler tools not found"

When I try to install new packages is says “compiler tools not found”

I also don’t have .amp or .node-gyp files under C:/Users//.atom

I’ve tried re-installing Atom and nothing changes

how to fix?

If there are no details in the error message, I’m going to assume you need Python 2.x and node-gyp installed. Otherwise, I’d consult the author of that mysterious package you’re trying to install.